@CHARSET "ISO-8859-1";
use strict;
body {
  margin: 0;
  padding: 0;
}

#content {
	display: table;
	width: 100%;
	font-family: helvetica;
}

#projets {
	display: table-cell;
	width: 200px;
	height: 100vh;
	font-size: 12px;
	background-color: #f3f3f3;
}

#taches {
	display: table-cell;
	width: 600px;
	font-size: 20px;
	height: 100%;
	vertical-align: top;
}

.btnProjets , .btnTache{
	width: 150px;
	height: 30px;
	font-size: 12px;
	background-color: #b9b9b9;
	font-weight: bold;
	font-family: helvetica;
	color: white;
	margin: 20px;
}

#btnTache{
	margin: 0px;
}

#ajoutProjet{
	position: absolute;
	left: 50%;
	top: 50px;
	width: 300px;
	height: 300px;
	margin: 20px;
	background-color: #f3f3f3;
	font-size: 12px;
}

#ajoutTache{
	position: absolute;
	left: 50%;
	top: 50px;
	width: 300px;
	height: 350px;
	margin: 20px;
	background-color: #f3f3f3;
	font-size: 12px;
}

#formTache{
	height: 220px;
	margin: 20px;
	background-color: #f3f3f3;
	font-size: 12px;
}

#titreFormProjet , #titreFormTache{
	display: block;
	background-color: #b9b9b9;
	color: white;
	padding: 15px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
	font-size: 17px;
}

#ajoutProjet .label  , #ajoutTache .label{
	display: inline-block;
	width: 120px;
	margin-left: 10px;
}

#ajoutProjet input[type=text], #ajoutProjet input[type=date],  #ajoutTache input[type=text]{
	margin-left: 10px;
}


#divBouton {
	text-align: center;
}

.btnFormuProjet , .btnFormuTache{
	width: 100px;
	height: 30px;
	font-size: 14px;
	background-color: #b9b9b9;
	font-weight: bold;
	font-family: helvetica;
	color: white;
	margin: 20px;
}

.uneTache {
	display: block;
	width: 100px;
	background-color: #f3f3f3;
	font-size: 12px;
	text-align: center;
	margin: 10px;
	
}

.titreUneTache{
	background-color: #b9b9b9;
	font-weight: bold;
	font-family: helvetica;
	color: white;
	font-size: 15px;
}

.corpsUneTache{
	font-size: 12px;
	height: 30px;
	font-weight: bold;
	line-height: 30px;
}

#lblTachesAnterieures{
	vertical-align: top;
	
}

.listeTachesAnterieurs{
	display: inline-block;
	width: 140px;
	height: 50px;
	border: 1px solid grey;
	overflow:auto ;		
}